@charset "UTF-8";

.g-body {
  background: #3e3a39;
}
@media screen and (min-width: 1px) and (max-width: 375px) {
.products-special-set-add {
  font-size: 1.1rem;
}
}

/* kv
//* -------------------------------------------------- */
.products-kv {
  padding-bottom: 0;
}
.products-kv:before,
.products-kv:after {
  background: url(../images/nightmare/line.png) center repeat-x;
  background-size: auto 100%;
}
.products-kv-main {
  background: #622f7c url(../images/nightmare/kv_img_bg.png) calc(-5vw / 14) calc(-20vw / 14) no-repeat;
  background-size: 96% auto;
  animation: anm-blur 1s forwards ease;
}
@keyframes anm-blur {
  0% {
    filter: blur(50px)
  }
  100% {
    filter: blur(0)
  }
}
.products-kv-main-logo {
  width: calc(376vw / 14);
  right: 11vw;
  top: 1vw;
  z-index: 2;
  display: block;
}
.products-kv-main-logo img {
  width: 100%;
  height: auto;
}
.products-kv-main-txt {
  width: calc(444vw / 14);
  right: 7vw;
  top: 14vw;
  z-index: 1;
}
.products-kv-main-img {
  width: calc(940vw / 14);
  left: 0;
  bottom: calc(-240vw / 14);
  z-index: 2;
}
.products-kv-sub {
  height: calc(420vw / 14);
}
.products-kv-sub-txt {
  color: #fff;
  padding-top: 8.857vw;
  padding-right: 5.857vw;
}
.products-kv-sub-img {
  width: calc(584vw / 14);
  margin-top: 0vw;
  margin-right: -7vw;
}
.products-kv-sub-inner {
  max-width: 74.714vw;
}

@media screen and (min-width: 1px) and (min-width: 769px) {
.products-kv-main:after,
.products-kv-main:before {
  background: url(../images/nightmare/img_hashira_tan.png) no-repeat;
  background-size: 100% auto;
}
.products-kv-main {
  position: relative;
  height: calc(626vw / 14);
  overflow: hidden;
}
}

@media screen and (min-width: 1px) and (max-width: 768px) {
.products-kv-main {
  background: #622f7c url(../images/nightmare/kv_img_bg_sp.png) calc(-5vw / 14) calc(-20vw / 14) no-repeat;
  background-size: 96% auto;
  height: calc(1284vw / 7.5);
  margin-bottom: 71.333vw;
}
.products-kv:before, .products-kv:after {
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 41px;
  z-index: 3;
}
.products-kv-main:after,
.products-kv-main:before {
  background: url(../images/common/img_hashira_sp.png) no-repeat;
  background-size: 100% auto;
}
.products-kv-main-logo {
  width: calc(537vw / 7.5);
  right: 0;
  left: 0;
  margin: auto;
  top: 5vw;
}
.products-kv-main-img {
  width: calc(944vw / 7.5);
  left: -7vw;
  bottom: -2vw;
}
.products-kv-sub-inner {
	max-width: 78.714vw;
  padding-bottom: 80px;
}
.products .products-kv-sub-img {
  width: 124%;
  margin-top: -10vw;
  margin-left: -12%;
}
.products-kv-main-txt p {
  top: -27vw;
  width: 100%;
}
.products-kv-sub {
  height: auto;
  background: #3e3a39;
  position: relative;
  z-index: 2;
}
.products .products-kv-sub-txt {
  padding-top: 30px;
}

}


/* products-lineup
//* -------------------------------------------------- */
.products-lineuptop {
  background: #6d6c6c;
}
.products-slide-img_ico {
  position: absolute;
  max-width: 131px;
  width: 9.357vw;
  margin-top: -2.143vw;
}
.products-lineuptop-txt {
  color: #fff;
}
.products-character02 {
  position: absolute;
  max-width: 387px;
  width: calc(387vw / 14);
  right: 1%;
  top: 7%;
}
.products-character03 {
  position: absolute;
  max-width: 536px;
  width: calc(536vw / 14);
  left: 0%;
  bottom: 0%;
}
@media screen and (min-width: 1px) and (min-width: 769px) {
.products-lineuptop {
  padding: 120px 3.929vw 280px;
}
.products-lineuptop-txts {
  max-width: 355px;
}
}

.products-lineupmain {
  background: #9e65ba;
  padding-top: 60px;
}
.products-lineupmain-block {
  background: #b388c8;
  position: relative;
}
.products-info .u-hoverButton {
  background-color: #3e3a39;
  color: #fff;
}
.products-lineupbottom .u-hoverButton_in,
.products-info .u-hoverButton_in {
  border-color: #b388c8;
}
.products-character {
  max-width: 500px;
  width: calc(466vw / 14);
  left: 40px;
  left: 2.857vw;
  top: -105px;
  top: -6.5vw;
}
.products-slide .slick-next:before, .products-slide .slick-prev:before {
  background: url(../images/nightmare/ico_arrow_en.svg) no-repeat;
  background-size: 100% auto;
}

.products-special-sub {
  text-align: center;
  margin-top: 5px;
  font-size: 1.4rem;
}
.product-material_btn {
  color: #fff;
}
.product-material_btn:after {
  border-color: #fff;
}
.product-material_btn span:before,
.product-material_btn span:after {
  background-color: #fff;
}

@media screen and (min-width: 1px) and (min-width: 769px) {
.products-lineupmain-block {
  padding: 60px 0 60px;
}
.products-lineupmain-block-inner {
  margin-left: auto;
  margin-right: auto;
  width: 44%;
}
.product-lineupbottom-btn {
  margin-left: auto;
}
.product-material {
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
}
.products-lineup .products-slide {
  max-width: 610px;
  width: 43.571vw;
}
.products-lineup .products-slide .slick-list {
  max-width: 610px;
  width: 43.571vw;
  padding: 0.571vw 0 0;
}
.products-lineup .products-thumbnail-img {
  width: 59px !important;
  margin: 7px 7px 0;
}
.products-lineupmain-block01:before {
  background: url(../images/nightmare/bg_products01-01.png) top right no-repeat;
  background-size: 100% auto;
  display: block;
  content: '';
  position: absolute;
  top: calc(0vw /14);
  right: calc(0vw /14);
  width: calc(311vw /14);
  height: calc(356vw /14);
}
.products-lineupmain-block01:after {
  background: url(../images/nightmare/bg_products01-02.png) bottom left no-repeat;
  background-size: 100% auto;
  display: block;
  content: '';
  position: absolute;
  bottom: calc(0vw /14);
  left: calc(0vw /14);
  width: calc(204vw /14);
  height: calc(410vw /14);
}
.products-lineupmain-block02:before {
  background: url(../images/nightmare/bg_products02-01.png) top left no-repeat;
  background-size: 100% auto;
  display: block;
  content: '';
  position: absolute;
  top: calc(60vw /14);
  left: calc(45vw /14);
  width: calc(206vw /14);
  height: calc(284vw /14);
}
.products-lineupmain-block02:after {
  background: url(../images/nightmare/bg_products02-02.png) bottom right no-repeat;
  background-size: 100% auto;
  display: block;
  content: '';
  position: absolute;
  bottom: calc(0vw /14);
  right: calc(0vw /14);
  width: calc(200vw /14);
  height: calc(410vw /14);
}

.products-thumbnail-img {
  width: 37px !important;
  margin: 7px 4px 0;
}
}
@media screen and (min-width: 1px) and (max-width: 768px) {
.products-lineupmain {
  padding-top: 40px;
}
.products-character {
  max-width: 541px;
  width: 72.133vw;
  left: 10%;
  right: 0;
  margin: auto;
  top: inherit;
  bottom: 17.333vw;
}
.products-lineupbottom {
    padding: 30px 0 50px;
}

.products-special-sub {
  font-size: 1rem;
}

}


/* products-special
//* -------------------------------------------------- */
.products-special {
  background: url(../images/nightmare/bg_special.png) repeat top left;
  background-size: 520px auto;
  position: relative;
  color: #fff;
}
.products-special:before {
  display: block;
  content: '';
  position: absolute;
  top: 20px;
  right: 0;
  margin: auto;
  left: 0;
  width: 98%;
  height: calc(100% - 130vw);
  background: url(../images/nightmare/bg_special_cloud.png) repeat-y top;
  background-size: 100% auto;
  pointer-events: none; 
  z-index: 0;
}
.products-special:after {
  display: block;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(1860vw / 14);
  background: url(../images/nightmare/bg_special_tree.png) no-repeat center bottom 3vw;
  background-size: 100% auto;
  pointer-events: none;
  z-index: 0;
}
.products-special-block {
  z-index: 1;
}
.products-special-block:before {
  background: url(../images/nightmare/bg_special-block_middle.png) repeat-y top;
  background-size: 100% auto;
}
.products-special-blockinner {
  background: url(../images/nightmare/bg_special-block_top.png) no-repeat top, url(../images/nightmare/bg_special-block_bottom.png) no-repeat bottom;
  background-size: 100% auto;
}
.products-special-blockinner > div:nth-of-type(n+2) {
  margin-top: 120px;
}
.products-special-block .products-slide-thumbnail.products-slide-thumbnail_min9 .slick-track {
  padding-left: 19px;
}

.products-special-top .products-slide:before {
  background: url(../images/nightmare/bg_slider-special.png) no-repeat;
  background-size: 100% auto;
}
.products-special-bottom {
  background: #726a66;
}
.products-special-lists {
  border-width: 3px;
  border-color: #a09996;
  padding: 0;
}
.products-special-lists li {
  border: none;
}
.products-special-lists li a {
  padding: 35px 5% 35px;
}
.tab-lists li:before {
  background: #000;
}
.products-special-onlineshop a {
  padding: 0;
}
.tab-box:after {
  border-color: #dfc36c;
}
.products-special .products-slide .slick-next:before, .products-special .products-slide .slick-prev:before {
  background: url(../images/toystory26/ico_arrow_Rb.svg) no-repeat;
  background-size: 100% auto;
}
.js-accordiontab::before, .js-accordiontab::after {
  background-color: #000;
}
.products-special-onlineshop a:after {
  top: 0;
  bottom: 0;
}
.tab-txt a {
  color: #000;
}
.js-accordiontab::before, .js-accordiontab::after {
  background-color: #39799f;
}
.products-special-lists li {
  border-color: #62bbd4;
}
.tab-box:after {
  border-color: #62bbd4;
}
.products-special .products-slide .slick-next:before, .products-special .products-slide .slick-prev:before {
  background: url(../images/nightmare/ico_arrow_Rb.svg) no-repeat;
  background-size: 100% auto;
}


@media screen and (min-width: 1px) and (max-width: 768px) {
.products-special {
  background-size: 260px auto;
}
.products-special:after {
  display: none;
}
.products-special:before {
  background-size: 150px auto;
  background: none;
}
.products-special-block:before {
  background: url(../images/nightmare/bg_special-block_middle_sp.png) repeat-y top;
  background-size: 100% auto;
  height: calc(100% - 100px - 100px);
}
.products-special-blockinner {
  background: url(../images/nightmare/bg_special-block_top_sp.png) no-repeat top, url(../images/nightmare/bg_special-block_bottom_sp.png) no-repeat bottom;
  background-size: 100% auto;
}
.products-special-blockinner > div:nth-of-type(n+2) {
  margin-top: 60px;
}
.products-special-block .products-slide-thumbnail.products-slide-thumbnail_min9 .slick-track {
  padding-left: 5px;
  max-width: 288px;
}
.products-special-lists {
    border-width: 1.5px;
}
.products-special-lists li a {
  padding: 15px 5%;
}
}
/* contact
//* -------------------------------------------------- */
.products-contact {
  background: #7a629f;
  padding: 150px 0 150px;
  color: #fff;
}
.products-contact a {
  color: #fff;
}
.products-contact-inner {
  margin-left: 1%;
}
.products-contact-imgL {
  max-width: 482px;
  max-height: 493px;
  width: calc(482vw / 14);
  height: calc(493vw / 14);
  left: calc(50% + 80px);
  top: calc(70vw / 14);
  right: inherit;
  bottom: 4vw;
}
@media screen and (min-width: 1px) and (max-width: 768px) {
.products-contact {
  padding: 10px 0 60px;
}
.products-contact-imgL {
  max-width: 652px;
  max-height: 664px;
  width: calc(652vw / 7.5);
  height: calc(600vw / 7.5);
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  right: inherit;
  bottom: 4vw;
}
.products-contact-inner {
  margin: 0px auto 0;
}
}

@media screen and (min-width: 1px) and (min-width: 769px) {
  .products-contact-board {
    margin-left: 0;
  }
}





